Subject: (urth) Wikipedia Article

From: Blake Hyde <syrion at gmail.com>
Date: Sat, 09 Aug 2008 16:21:25 +0000

I was annoyed to find that the Gene Wolfe article was assessed as
"C-class" on the quality scale on Wikipedia, and have been working on
it a little.  I've fixed the article's writing style and added a new
section for Wolfe's style.  Tell me what you guys think--or, you know,
contribute yourselves if you want.  :)